<!DOCTYPE html>
<html lang="fr">
<meta charset="utf-8">
<head>
	<title>portfolio</title>
	<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah|Roboto" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/css?family=Spectral+SC" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/normalize.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">

	<!-- jQuery -->
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
</head>
<body>
<header>
	<nav>
		<ul class="menu-demo2">
			<li id="home" class="menu">
			<a href="index.html"><span>home</span></a>
			</li>
			<li id="project" class="menu">
			<a href="projectP.html"><span>project</span></a>
			</li>
			<li id='presentation' class="menu">
			<a href="presentation.html"><span>presentation</span></a>
			</li>
			<li id='contact' class="menu">
			<a href="contact.php"><span>contact</span></a>
			</li>
		</ul>
	</nav>
</header>
<main id="target">
<article id='article'>
<h1> quelque details sur moi </h1>
<section>
	<h2> Mon parcour:</h2>
	<p>Salut je m'appelle Alexandre Bobichon j'ai 22 ans et j'habite à Lyon .J'ai commencé par une école de boulangerie ne sachant pas quoi faire après ma seconde au final après 3 mois je me suis rendu compte que sa ne me plaiser pas et je mets suit tourné vers un milieu qui me passionne depuis petit le milieu de l'informatique et du web j'ai donc eu l'opportunité de faire une formation d'intégrateur/développeur à la 3w académie.</p>
</section>
<section>
	<h2> Mes aptitudes: </h2>

	<div class="alignement">
		<canvas id="canvas" width="250" height="250" >
		</canvas>
	<p> html/css: <span>90%</span></p>
	</div>

	<div class="alignement">
		<canvas id="canvas1" width="250" height="250" >
		</canvas>
	<p> js: <span>79%</span></p>
	</div>

	<div class="alignement">
		<canvas id="canvas2" width="250" height="250" >
		</canvas>
	<p> php: <span>70%</span></p>
	</div>

	<div class="alignement">
		<canvas id="canvas3" width="250" height="250" >
		</canvas>
		<p> msql: <span>75%</span></p>
	</div>
</section>
<section>
	<h2> Mes passions:</h2>

	<p> Mes passions sont le sport, tout ce qui touche au domaine de l'informatique, les jeux vidéo et la musique.</p>

	<div id="lecteur">
		<iframe width="350" height="250" src="https://www.youtube.com/embed/1pRNpZTMhmQ" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
		<iframe width="350" height="250" src="https://www.youtube.com/embed/qQ1H9WtratY" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
		<iframe width="350" height="250" src="https://www.youtube.com/embed/_Yhyp-_hX2s" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
		<iframe width="350" height="250" src="https://www.youtube.com/embed/blA7epJJaR4" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
		<iframe width="350" height="250" src="https://www.youtube.com/embed/vzHrjOMfHPY" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
		<iframe width="350" height="250" src="https://www.youtube.com/embed/EO6OkltgudE" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
	</div>
</section>
</article>
</main>
<footer>
	<h3>réseaux sociaux:</h3>
	<nav>
		<a href="hrefhttps://www.linkedin.com/in/alexandre-bobichon-648291b9/"><p><i class="fa fa-linkedin-square" aria-hidden="true"></i> linkedin</p></a>
		<a href="#"><p><i class="fa fa-phone-square" aria-hidden="true"></i>06 47 57 00 48 </p></a>
		<a href="#"><p><i class="fa fa-envelope" aria-hidden="true"></i> alexandrebobichon@gmail.com</p></a>
	</nav>
</footer>
<script type="text/javascript" src="js/main.js"></script>
<script type="text/javascript" src="js/presentation.js"></script>
</body>
</html>